@import "variables";

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: $font-primary;
  font-size: $font-size-root;
  background: #fff;
}

a {
  text-decoration: none;
  color: inherit;
}
